package eventmodels

// 用户注册事件
type UserRegisterEventContent struct {
	UserBasic
	EventBasic
	Ip       string `json:"ip"`       // IP
	Platform string `json:"platform"` // 平台
	Channel  string `json:"channel"`  // 渠道
	Source   string `json:"source"`   // 来源
}

func (e *UserRegisterEventContent) EventName() string {
	return "UserRegister"
}
